Mandrill conflict

  • When I install this plug-in I get the following error: “Mandrill: wp_mail has been declared by another process or plugin, so you won’t be able to use Mandrill until the problem is solved.” I don’t need Limit Access to send any email, is there a line of code I can take out to make the two plug-ins compatible?

    Thank you.


  • The topic ‘Mandrill conflict’ is closed to new replies.
Skip to toolbar